#Notes {
    left: 3%;
    right: 3%;
    top: 12%;
    bottom: 65%;
}
#trafkverse {
    left: 3%;
    right: 35%;
    top: 35%;
    bottom: 15%;
}
#gameideas {
    left: 65%;
    right: 3%;
    top: 35%;
    bottom: 15%;
}

#spacer {
    bottom: 0;
}

@media (max-width: 1000px) {
    header p {
        padding-left: 5px;
        top: 85px;
        font-size: 10px;
    }
}